ITEM.Name = "9X19 Ammo Catridge( 25 rounds )";

ITEM.Model = "models/Items/BoxSRounds.mdl";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Description = "Standard for PMm, PB1s and Fort12 Pistols.";

ITEM.Flags = "u";

ITEM.Price = 30

ITEM.InvWidth = 2;
ITEM.InvHeight = 1;

ITEM.CamPos = Vector( 50, 50, 50 );
ITEM.LookAt = Vector( 0, 0, -1 );
ITEM.FOV = 10;

function ITEM:Use()
	
	self.Owner:GiveAmmo( 25, "pistol" );

end


